from django.shortcuts import render, get_object_or_404
from django.http import HttpResponse

from .models import Url

# Create your views here.

def index(request):
    context = {
        'url_list': Url.objects.all()
    }
    return render(request, 'index.html', context)

def redir(request, url_id):
    return HttpResponse("You're following URL {}.".format(url_id))

def url(request, url_id):
    context = {
        'url': get_object_or_404(Url, id=url_id)
    }
    return render(request, 'details.html', context)
